#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-11-01 08:37+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: comments.php:22
msgid "Name (required)"
msgstr ""

#: comments.php:27
msgid "Email (required)"
msgstr ""

#: comments.php:31
msgid "URL"
msgstr ""

#: comments.php:35
msgid "Your Comment (required)"
msgstr ""

#: comments.php:55
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:56
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:61
msgid "Comments are closed."
msgstr ""

#: footer-vertical.php:15 footer.php:32
msgid "facebook"
msgstr ""

#: footer-vertical.php:18 footer.php:35
msgid "twitter"
msgstr ""

#: footer-vertical.php:21 footer.php:38
msgid "pinterest"
msgstr ""

#: footer-vertical.php:24 footer.php:41
msgid "google"
msgstr ""

#: footer-vertical.php:27 footer.php:44
msgid "instagram"
msgstr ""

#: footer-vertical.php:30 footer.php:47
msgid "flickr"
msgstr ""

#: functions.php:51
msgid "Main Navigation Menu"
msgstr ""

#: functions.php:52
msgid "Navigation Menu for One Page Template"
msgstr ""

#. If there are characters in your language that are not supported
#. by chosen font(s), translate this to 'off'. Do not translate into your own language.
#: functions.php:135
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#: functions.php:248
msgid "Main Widget Area"
msgstr ""

#: functions.php:250
msgid "Appears in main sidebar of the site."
msgstr ""

#: functions.php:256
msgid "Right Sidebar"
msgstr ""

#: functions.php:258
msgid "Appears in right flying sidebar of the site."
msgstr ""

#: functions.php:265
msgid "Shop Sidebar"
msgstr ""

#: functions.php:267
msgid "Appears in Shop page of the site."
msgstr ""

#: functions.php:274
msgid "Footer Bottom Section"
msgstr ""

#: functions.php:276
msgid "Appears in the footer section at bottom of the site."
msgstr ""

#: functions.php:549
#, php-format
msgid "%s"
msgstr ""

#: functions.php:550
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:553
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:566
msgid "Home"
msgstr ""

#: functions.php:567
msgid "Archive by Category"
msgstr ""

#: functions.php:568
msgid "Archive for"
msgstr ""

#: functions.php:569
msgid "Search Results for"
msgstr ""

#: functions.php:570
msgid "Posts Tagged"
msgstr ""

#: functions.php:571
msgid "Articles Posted"
msgstr ""

#: functions.php:572
msgid "Error 404"
msgstr ""

#: functions.php:675
msgid "Page"
msgstr ""

#: functions.php:698
msgid "Page Setting"
msgstr ""

#: functions.php:706 functions.php:781 functions.php:844
msgid "Header Style"
msgstr ""

#: functions.php:707 functions.php:782 functions.php:845
msgid "Select your header style"
msgstr ""

#: functions.php:712 functions.php:787 functions.php:800 functions.php:837
#: functions.php:850 functions.php:863
msgid "Default"
msgstr ""

#: functions.php:713 functions.php:788 functions.php:851
msgid "Vertical"
msgstr ""

#: functions.php:714 functions.php:789 functions.php:852
msgid "Transparent"
msgstr ""

#: functions.php:720
msgid "Trurn On/Off Footer Widget Area"
msgstr ""

#: functions.php:726 functions.php:738
msgid "On"
msgstr ""

#: functions.php:727 functions.php:739
msgid "Off"
msgstr ""

#: functions.php:732
msgid "Trurn On/Off Page title section"
msgstr ""

#: functions.php:744
msgid "Slider Shortcode For \"One Page\" Template"
msgstr ""

#: functions.php:755
msgid "Post Options"
msgstr ""

#: functions.php:765
msgid "Post Gallery"
msgstr ""

#: functions.php:766
msgid "Upload post images for intro slider"
msgstr ""

#: functions.php:773
msgid "oembed URL for post format video"
msgstr ""

#: functions.php:774
msgid "Set Intro video, audio"
msgstr ""

#: functions.php:794
msgid "Single Post Layout"
msgstr ""

#: functions.php:795
msgid "Select your single layout"
msgstr ""

#: functions.php:801
msgid "No Sidebar"
msgstr ""

#: functions.php:808
msgid "Portfolio Options"
msgstr ""

#: functions.php:816
msgid "Portfolio Subtile"
msgstr ""

#: functions.php:823
msgid "Portfolio Gallery"
msgstr ""

#: functions.php:824
msgid "Upload portfolio images "
msgstr ""

#: functions.php:831
msgid "Portfolio Single Style"
msgstr ""

#: functions.php:832
msgid "Select your single style"
msgstr ""

#: functions.php:838
msgid "Right Description"
msgstr ""

#: functions.php:839
msgid "Grid Set"
msgstr ""

#: functions.php:857 vc_functions.php:45 vc_functions.php:84
#: vc_functions.php:140 vc_functions.php:197 vc_functions.php:259
#: vc_functions.php:328 vc_functions.php:386 vc_functions.php:470
#: vc_functions.php:1304
msgid "Custom Class"
msgstr ""

#: functions.php:858
msgid "Select your width in portfolio Carousel element"
msgstr ""

#: functions.php:864
msgid "Second Width"
msgstr ""

#: functions.php:870
msgid "User Meta Profile"
msgstr ""

#: functions.php:879 vc_functions.php:766
msgid "Avatar"
msgstr ""

#: functions.php:880
msgid "field description (optional)"
msgstr ""

#: functions.php:932
msgid "WPBakery Visual Composer"
msgstr ""

#: functions.php:938
msgid "Revolution Slider"
msgstr ""

#: functions.php:944
msgid "QK Import"
msgstr ""

#: functions.php:949
msgid "WordPress Post Like System"
msgstr ""

#: functions.php:963
msgid "Redux Framework"
msgstr ""

#: functions.php:967
msgid "CMB2"
msgstr ""

#: functions.php:971
msgid "Contact Form 7"
msgstr ""

#: functions.php:975
msgid "Instagram Slider Widget"
msgstr ""

#: functions.php:980
msgid "WooCommerce"
msgstr ""

#: functions.php:1002
msgid "Install Required Plugins"
msgstr ""

#: functions.php:1003
msgid "Install Plugins"
msgstr ""

#: functions.php:1004
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: functions.php:1005
msgid "Something went wrong with the plugin API."
msgstr ""

#: functions.php:1006
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:1007
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:1008
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s plugins."
" Contact the administrator of this site for help on getting the plugins "
"installed."
msgstr[0] ""
msgstr[1] ""

#: functions.php:1009
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:1010
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:1011
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s plugin."
" Contact the administrator of this site for help on getting the plugin "
"activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: functions.php:1012
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: functions.php:1013
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: functions.php:1014
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: functions.php:1015
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: functions.php:1016
msgid "Return to Required Plugins Installer"
msgstr ""

#: functions.php:1017
msgid "Plugin activated successfully."
msgstr ""

#: functions.php:1018
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: grid-set.php:57 right-desc.php:53 single-portfolio.php:75
msgid "Prev Project"
msgstr ""

#: grid-set.php:60 right-desc.php:56 single-portfolio.php:78
msgid "Next Project"
msgstr ""

#: index.php:13
msgid "Search result for: "
msgstr ""

#: index.php:15
msgid "Category: "
msgstr ""

#: index.php:18
msgid "BLOG"
msgstr ""

#: index.php:42 vc_templates/qk_posts_banner.php:97
#: vc_templates/qk_posts_full.php:81 vc_templates/qk_posts_grid.php:90
#: vc_templates/qk_posts_list.php:81 vc_templates/qk_posts_masonry.php:97
#: vc_templates/qk_posts_text.php:89
msgid "Nothing Found Here!"
msgstr ""

#: index.php:43 vc_templates/qk_posts_banner.php:98
#: vc_templates/qk_posts_full.php:82 vc_templates/qk_posts_grid.php:91
#: vc_templates/qk_posts_list.php:82 vc_templates/qk_posts_masonry.php:98
#: vc_templates/qk_posts_text.php:90
msgid "Search with other string:"
msgstr ""

#: searchform.php:10
msgid "Search"
msgstr ""

#: single-portfolio.php:15
msgid "single item"
msgstr ""

#: single.php:17
msgid "Single BLOG"
msgstr ""

#: single.php:81 single/no-sidebar.php:53
msgid "Next page"
msgstr ""

#: single.php:82 single/no-sidebar.php:54
msgid "Previous page"
msgstr ""

#. Name of the template
msgid "FullScreen"
msgstr ""

#. Name of the template
msgid "Fullwidth"
msgstr ""

#. Name of the template
msgid "Fullwidth Padding"
msgstr ""

#. Name of the template
msgid "Default No-sidebar"
msgstr ""

#. Name of the template
msgid "One Page"
msgstr ""

#: vc_functions.php:18
msgid "QK Title"
msgstr ""

#: vc_functions.php:21 vc_functions.php:60 vc_functions.php:544
#: vc_functions.php:588 vc_functions.php:625 vc_functions.php:659
#: vc_functions.php:694 vc_functions.php:712 vc_functions.php:740
#: vc_functions.php:784 vc_functions.php:802 vc_functions.php:845
#: vc_functions.php:905 vc_functions.php:932 vc_functions.php:972
#: vc_functions.php:991 vc_functions.php:1037 vc_functions.php:1109
#: vc_functions.php:1190 vc_functions.php:1261 vc_functions.php:1319
#: vc_functions.php:1358 vc_functions.php:1389 vc_functions.php:1420
#: vc_functions.php:1451 vc_functions.php:1482 vc_functions.php:1512
msgid "Content"
msgstr ""

#: vc_functions.php:29 vc_functions.php:409 vc_functions.php:496
#: vc_functions.php:555 vc_functions.php:598 vc_functions.php:651
msgid "Title"
msgstr ""

#: vc_functions.php:37
msgid "Sub Title"
msgstr ""

#: vc_functions.php:57
msgid "QK Button"
msgstr ""

#: vc_functions.php:68
msgid "Button Text"
msgstr ""

#: vc_functions.php:76
msgid "Button Link"
msgstr ""

#: vc_functions.php:95
msgid "QK Posts Standard"
msgstr ""

#: vc_functions.php:98 vc_functions.php:155 vc_functions.php:213
#: vc_functions.php:286 vc_functions.php:344 vc_functions.php:402
msgid "QK Elememts"
msgstr ""

#: vc_functions.php:106 vc_functions.php:163 vc_functions.php:221
#: vc_functions.php:294 vc_functions.php:352 vc_functions.php:436
#: vc_functions.php:1197 vc_functions.php:1268 vc_functions.php:1326
#: vc_functions.php:1365 vc_functions.php:1396 vc_functions.php:1427
#: vc_functions.php:1458 vc_functions.php:1489 vc_functions.php:1519
msgid "Select Category"
msgstr ""

#: vc_functions.php:115 vc_functions.php:172 vc_functions.php:230
#: vc_functions.php:303 vc_functions.php:361 vc_functions.php:445
msgid "Number Posts"
msgstr ""

#: vc_functions.php:124 vc_functions.php:181 vc_functions.php:239
#: vc_functions.php:312 vc_functions.php:370 vc_functions.php:454
msgid "Post Offset"
msgstr ""

#: vc_functions.php:132 vc_functions.php:189 vc_functions.php:246
#: vc_functions.php:320 vc_functions.php:378 vc_functions.php:462
msgid "Page pagination"
msgstr ""

#: vc_functions.php:152
msgid "QK Posts Grid"
msgstr ""

#: vc_functions.php:210
msgid "QK Posts Masonry"
msgstr ""

#: vc_functions.php:266 vc_functions.php:1292
msgid "Turn On/Off Filter"
msgstr ""

#: vc_functions.php:283
msgid "QK Posts Text"
msgstr ""

#: vc_functions.php:341
msgid "QK Posts Full"
msgstr ""

#: vc_functions.php:399
msgid "QK Posts Banner"
msgstr ""

#: vc_functions.php:418
msgid "Subtitle"
msgstr ""

#: vc_functions.php:427 vc_functions.php:675
msgid "Banner Image"
msgstr ""

#: vc_functions.php:485
msgid "QK About Me"
msgstr ""

#: vc_functions.php:506
msgid "Banner"
msgstr ""

#: vc_functions.php:509
msgid "Upload Banner Image"
msgstr ""

#: vc_functions.php:514
msgid "Your Sign"
msgstr ""

#: vc_functions.php:517
msgid "Upload Banner Sign Image"
msgstr ""

#: vc_functions.php:523
msgid "Description "
msgstr ""

#: vc_functions.php:541
msgid "QK Circle Skill"
msgstr ""

#: vc_functions.php:563
msgid "Level"
msgstr ""

#: vc_functions.php:571
msgid "Cricle color"
msgstr ""

#: vc_functions.php:585
msgid "QK Statistic"
msgstr ""

#: vc_functions.php:606 vc_functions.php:642
msgid "Number"
msgstr ""

#: vc_functions.php:622
msgid "QK Service Block"
msgstr ""

#: vc_functions.php:633 vc_functions.php:703
msgid "Icon Name"
msgstr ""

#: vc_functions.php:667 vc_functions.php:864
msgid "Custom Link"
msgstr ""

#: vc_functions.php:691
msgid "QK Service Block2"
msgstr ""

#: vc_functions.php:719
msgid "Content Align"
msgstr ""

#: vc_functions.php:737
msgid "QK Member"
msgstr ""

#: vc_functions.php:749 vc_functions.php:916
msgid "Name"
msgstr ""

#: vc_functions.php:758 vc_functions.php:924
msgid "Job"
msgstr ""

#: vc_functions.php:781
msgid "QK Client Block"
msgstr ""

#: vc_functions.php:793
msgid "Client Logo"
msgstr ""

#: vc_functions.php:817
msgid "QK Clients"
msgstr ""

#: vc_functions.php:826 vc_functions.php:886 vc_functions.php:954
msgid "Extra class name"
msgstr ""

#: vc_functions.php:828 vc_functions.php:888 vc_functions.php:956
msgid ""
"If you wish to style particular content photofolio differently, then use "
"this field to add a class name and then refer to it in your css file."
msgstr ""

#: vc_functions.php:842
msgid "QK Client"
msgstr ""

#: vc_functions.php:856 framework/theme-configs.php:223
msgid "Logo"
msgstr ""

#: vc_functions.php:877
msgid "QK Testimonials"
msgstr ""

#: vc_functions.php:902
msgid "QK Testimonial"
msgstr ""

#: vc_functions.php:945
msgid "QK Slider"
msgstr ""

#: vc_functions.php:969
msgid "QK Slide"
msgstr ""

#: vc_functions.php:983
msgid "Slide background"
msgstr ""

#: vc_functions.php:1005
msgid "QK Carousel"
msgstr ""

#: vc_functions.php:1014
msgid "Number Of items each Carousel"
msgstr ""

#: vc_functions.php:1034
msgid "QK Price Table"
msgstr ""

#: vc_functions.php:1044
msgid "Pricing Type"
msgstr ""

#: vc_functions.php:1053
msgid "Pricing Title"
msgstr ""

#: vc_functions.php:1061 woocommerce/cart/cart.php:37
#: woocommerce/cart/cart.php:97
msgid "Price"
msgstr ""

#: vc_functions.php:1069
msgid "Pricing Content"
msgstr ""

#: vc_functions.php:1077
msgid "Pricing Button text"
msgstr ""

#: vc_functions.php:1085
msgid "Pricing Button link"
msgstr ""

#: vc_functions.php:1091
msgid "Css"
msgstr ""

#: vc_functions.php:1093
msgid "Design options"
msgstr ""

#: vc_functions.php:1106
msgid "QK Gmap"
msgstr ""

#: vc_functions.php:1118
msgid "Latitude"
msgstr ""

#: vc_functions.php:1127
msgid "Longitude"
msgstr ""

#: vc_functions.php:1135
msgid "Your Pin image"
msgstr ""

#: vc_functions.php:1143
msgid "Map Zoom Level"
msgstr ""

#: vc_functions.php:1151
msgid "API KEY"
msgstr ""

#: vc_functions.php:1159
msgid "Map Wrapper"
msgstr ""

#: vc_functions.php:1187
msgid "QK Products Carousel"
msgstr ""

#: vc_functions.php:1206 vc_functions.php:1277 vc_functions.php:1335
#: vc_functions.php:1374 vc_functions.php:1405 vc_functions.php:1436
#: vc_functions.php:1467 vc_functions.php:1498 vc_functions.php:1528
msgid "Order"
msgstr ""

#: vc_functions.php:1258
msgid "QK Portfolio Grid"
msgstr ""

#: vc_functions.php:1285 vc_functions.php:1343
msgid "Columns"
msgstr ""

#: vc_functions.php:1316
msgid "QK Portfolio Grid Text"
msgstr ""

#: vc_functions.php:1355
msgid "QK Portfolio Carousel"
msgstr ""

#: vc_functions.php:1386
msgid "QK Portfolio Carousel2"
msgstr ""

#: vc_functions.php:1417
msgid "QK Portfolio Carousel 3"
msgstr ""

#: vc_functions.php:1448
msgid "QK Portfolio Gallery"
msgstr ""

#: vc_functions.php:1479
msgid "QK Portfolio Split"
msgstr ""

#: vc_functions.php:1509
msgid "QK Portfolio Float"
msgstr ""

#: framework/menu-item-custom-fields.php:52
msgid "Mega DropDown"
msgstr ""

#: framework/menu-item-custom-fields.php:144
msgid "Select Megamenu"
msgstr ""

#: framework/theme-configs.php:35 framework/theme-configs.php:36
msgid "Photofolio Options"
msgstr ""

#: framework/theme-configs.php:148
msgid ""
"<p>This text is displayed above the options panel. It isn't required, but "
"more info is always better! The intro_text field accepts all HTML.</p>"
msgstr ""

#: framework/theme-configs.php:152
msgid ""
"<p>This text is displayed below the options panel. It isn't required, but "
"more info is always better! The footer_text field accepts all HTML.</p>"
msgstr ""

#: framework/theme-configs.php:167
msgid "Theme Information 1"
msgstr ""

#: framework/theme-configs.php:168 framework/theme-configs.php:173
msgid "<p>This is the tab content, HTML is allowed.</p>"
msgstr ""

#: framework/theme-configs.php:172
msgid "Theme Information 2"
msgstr ""

#: framework/theme-configs.php:179
msgid "<p>This is the sidebar content, HTML is allowed.</p>"
msgstr ""

#: framework/theme-configs.php:203
msgid "General Settings"
msgstr ""

#: framework/theme-configs.php:212
msgid "Custom Favicon"
msgstr ""

#: framework/theme-configs.php:215
msgid "Upload your Favicon."
msgstr ""

#: framework/theme-configs.php:226 framework/theme-configs.php:237
msgid "Upload your logo."
msgstr ""

#: framework/theme-configs.php:234
msgid "Logo For transparent header"
msgstr ""

#: framework/theme-configs.php:245
msgid "Apple Touch Icon"
msgstr ""

#: framework/theme-configs.php:248 framework/theme-configs.php:259
msgid "Upload your Apple touch icon 57x57."
msgstr ""

#: framework/theme-configs.php:256
msgid "Apple Touch Icon 57x57"
msgstr ""

#: framework/theme-configs.php:267
msgid "Apple Touch Icon 72x72"
msgstr ""

#: framework/theme-configs.php:270
msgid "Upload your Apple touch icon 72x72."
msgstr ""

#: framework/theme-configs.php:278
msgid "Apple Touch Icon 114x114"
msgstr ""

#: framework/theme-configs.php:281
msgid "Upload your Apple touch icon 114x114."
msgstr ""

#: framework/theme-configs.php:290
msgid "Styling Options"
msgstr ""

#: framework/theme-configs.php:298
msgid "Body Font"
msgstr ""

#: framework/theme-configs.php:299
msgid "Specify the body font properties."
msgstr ""

#: framework/theme-configs.php:314
msgid "Custom CSS Code"
msgstr ""

#: framework/theme-configs.php:315
msgid "Paste your CSS code here."
msgstr ""

#: framework/theme-configs.php:326
msgid "Blog Settings"
msgstr ""

#: framework/theme-configs.php:335
msgid "Default  Blog Layout"
msgstr ""

#: framework/theme-configs.php:336
msgid "Select  blog layout."
msgstr ""

#: framework/theme-configs.php:360
msgid "Turn On/Off Featured image on Single Post"
msgstr ""

#: framework/theme-configs.php:367
msgid "Turn On/Off author section on Single Post"
msgstr ""

#: framework/theme-configs.php:375
msgid "404 Settings"
msgstr ""

#: framework/theme-configs.php:384 framework/theme-configs.php:435
msgid "404 Error Content"
msgstr ""

#: framework/theme-configs.php:394
msgid "404 Content Background Image"
msgstr ""

#: framework/theme-configs.php:397
msgid "404 content background."
msgstr ""

#: framework/theme-configs.php:406
msgid "Comming Soon Settings"
msgstr ""

#: framework/theme-configs.php:414
msgid "Your Email"
msgstr ""

#: framework/theme-configs.php:421
msgid "Your Phone Number"
msgstr ""

#: framework/theme-configs.php:428
msgid "Coming Date"
msgstr ""

#: framework/theme-configs.php:445
msgid "Coming Content Background Image"
msgstr ""

#: framework/theme-configs.php:448
msgid "Coming content background."
msgstr ""

#: framework/theme-configs.php:457
msgid "Header Settings"
msgstr ""

#: framework/theme-configs.php:465
msgid "Open Menu as Default"
msgstr ""

#: framework/theme-configs.php:472
msgid "Main Header Style Layout"
msgstr ""

#: framework/theme-configs.php:473
msgid "Select header style layout."
msgstr ""

#: framework/theme-configs.php:484
msgid "Page Heading default background"
msgstr ""

#: framework/theme-configs.php:487 framework/theme-configs.php:498
msgid "Upload your background image."
msgstr ""

#: framework/theme-configs.php:495
msgid "Megamenu Background image"
msgstr ""

#: framework/theme-configs.php:505
msgid "Footer Settings"
msgstr ""

#: framework/theme-configs.php:513
msgid "Turn ON footer widget area"
msgstr ""

#: framework/theme-configs.php:525
msgid "Footer Text"
msgstr ""

#: framework/theme-configs.php:526
msgid "Copyright Text"
msgstr ""

#: framework/theme-configs.php:533
msgid "Social Settinigs"
msgstr ""

#: framework/theme-configs.php:538
msgid "Facebook Url"
msgstr ""

#: framework/theme-configs.php:545
msgid "Twitter Url"
msgstr ""

#: framework/theme-configs.php:552
msgid "Google+ Url"
msgstr ""

#: framework/theme-configs.php:559
msgid "Instagram Url"
msgstr ""

#: framework/theme-configs.php:567
msgid "Pinterest Url"
msgstr ""

#: framework/theme-configs.php:574
msgid "Flickr Url"
msgstr ""

#: vc_templates/qk_portfolio_float.php:40 vc_templates/qk_portfolio_grid.php:44
#: vc_templates/qk_portfolio_grid2.php:42
msgid "all"
msgstr ""

#: vc_templates/qk_portfolio_float.php:81 vc_templates/qk_portfolio_grid.php:88
#: vc_templates/qk_portfolio_grid2.php:85
msgid "show me more"
msgstr ""

#. Widget name will appear in UI
#: framework/widgets/popular.php:13
msgid "QK Popular posts"
msgstr ""

#: framework/widgets/popular.php:16
msgid "Listing Popular Posts, Soft by comments count"
msgstr ""

#: framework/widgets/popular.php:67
msgid "POPULAR POSTS"
msgstr ""

#: framework/widgets/popular.php:80
msgid "Title:"
msgstr ""

#: framework/widgets/popular.php:84
msgid "Number of posts:"
msgstr ""

#: woocommerce/cart/cart-totals.php:28
msgid "Cart Totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:33 woocommerce/cart/cart-totals.php:34
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:55 woocommerce/cart/cart-totals.php:56
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:71
#, php-format
msgid "estimated for %s"
msgstr ""

#: woocommerce/cart/cart-totals.php:92 woocommerce/cart/cart-totals.php:93
#: woocommerce/cart/cart.php:39 woocommerce/cart/cart.php:120
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:35 woocommerce/cart/cart.php:79
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:36
msgid "Description"
msgstr ""

#: woocommerce/cart/cart.php:38 woocommerce/cart/cart.php:103
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:60
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:92
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:138
msgid "Coupon:"
msgstr ""

#: woocommerce/cart/cart.php:138
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:138
msgid "Apply Coupon"
msgstr ""

#: woocommerce/cart/cart.php:144
msgid "Update Cart"
msgstr ""

#: woocommerce/loop/result-count.php:40
#, php-format
msgid "Showing the single result"
msgid_plural "Showing all %d results"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/loop/result-count.php:42
#, php-format
msgctxt "%1$d = first, %2$d = last, %3$d = total"
msgid "Showing the single result"
msgid_plural "Showing %1$d&ndash;%2$d of %3$d results"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/product-image.php:38
msgid "Placeholder"
msgstr ""

#: woocommerce/single-product/related.php:53
msgid "Related Products"
msgstr ""

#: woocommerce/single-product/tabs/additional-information.php:25
msgid "Additional Information"
msgstr ""

#: woocommerce/single-product/tabs/description.php:25
msgid "Product Description"
msgstr ""

#. Name of the theme
msgid "photofolio"
msgstr ""

#. Description of the theme
msgid "Created by <a href=\"http://qkthemes.net\">QKThemes</a>"
msgstr ""

#. URI of the theme
msgid "http://qkthemes.net"
msgstr ""

#. Author of the theme
msgid "<a href=\"http://qkthemes.net\">http://qkthemes.net</a>"
msgstr ""
